body
{
	font-family: Verdana, "Lucida Grande", Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	text-align: center;
	background-color: #444444;
}
img
{
	border: 0px;
}
div#container
{
	width: 950px;
	margin: 5px auto 5px auto;
	background-color: #FFFFFF;
	text-align: left;
}
div#menu {
	width: 120px;
	float: left;
	padding: 0px;
	margin: 30px 0px 0px 7px;
	text-align: left;
}
div#content {
	width: 780px;
	float: right;
	padding: 10px;
	text-align: left;
}
div#contentFull {
	width: 930px;
	padding: 10px;
	text-align: left;
}
div#content a {
	font-weight: bold;
}
div#contentFull a {
	font-weight: bold;
}
div#footer
{
	width: 950px;
	margin: 5px auto 5px auto;
	color: #FFFFFF;
	text-align: center;
}
div.smallad {
	width: 234px;
	height: 60px;
	float: right;
	clear: right;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
div.largead {
	width: 728px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
div.recad {
	float: left;
	width: 300px;
	height: 250px;
	margin: 5px;
	background-color: #FFFFFF;
}
.clear {
	clear: both;
}
h1 {
	font-size: 1.5em;
	margin-bottom: 3px;
	margin-top: 3px;
}
h2 {
	font-size: 1.2em;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
	font-size: 1.1em;
}
span.date {
	font-size: .8em;
}
ul {
	margin-top: 0px;
}
a {
	color: #3454c0;
	text-decoration: none;
}
a:link {
	color: #3454c0;
}
a:visited {
	color: #3454c0;
}
a:hover {
	color: #6c80c9;
	text-decoration: underline;
}
a.whitelink:link {
	color: #FFFFFF;
}
a.whitelink:visited {
	color: #FFFFFF;
}
a.whitelink:hover {
	color: #FFFFFF;
}
a.external {
	background: url("http://www.netlobo.com/images/ex.png") center right no-repeat;
	padding-right: 13px;
}
.menuOpts {
	letter-spacing: 0.1em;
	font-size: 1em;
	font-weight: 600;
	margin-left: 1px;
}
.larger {
	font-size: 1.2em;
}
.smaller {
	font-size: .8em;
}
.bold {
	font-weight: 600;
}
hr {
	color: #000000;
	background-color: #000000;
	border: 0px;
	height: 1px;
	width: 75%;
}
.center {
	text-align: center;
}
.centerb {
	margin-left: auto;
	margin-right: auto;
}
.handcursor {
	cursor: pointer;
}
div.newmenu {
	background-image: url("http://www.netlobo.com/images/menuBg.gif");
	background-repeat: no-repeat;
	width: 120px;
	height: 20px;
}
div.adlinks {
	width: 120px;
	height: 93px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
.rederror {
	border: 2px solid #FF0000;
}
code
{
	font-size: 11px;
}
.red {
	color: #FF0000;
}
div.code
{
	background-color: #DDDDDD;
	padding: 0px 5px;
	margin: 0px 15px;
	clear: both;
	overflow: auto;
	border: 1px dashed #666666;
}
pre.code
{
	font-size: 10px;
}
div.quote
{
	margin: 0px 15px 0px 15px;
	background-color: #FDFFCA;
}
div.quote p
{
	font-style: italic;
	margin: 0px 0px 0px 0px;
}
div#commentForm
{
	display: none;
	margin: 0px 20px 0px 20px;
	font-family: Arial, sans-serif;
	font-size: .8em;
}
a.commentLink
{
	font-family: Arial, sans-serif;
	font-size: .8em;
}
img
{
	border: 0px;
}
form
{
	margin: 0px;
}
.imgWithCaptionR
{
	float: right;
	clear: both;
	margin: 3px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	border: 1px solid #000000;
	text-align: center;
	width: 299px;
}
.imgWithCaptionR p
{
	margin: 0px;
	padding: 2px;
	width: 100%;
	text-align: center;
}
.imgWithCaptionL
{
	float: left;
	margin: 3px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	border: 1px solid #000000;
	text-align: center;
	width: 267px;
}
.imgWithCaptionL p
{
	margin: 0px;
	padding: 2px;
	width: 100%;
	text-align: center;
}
.imgWithCaptionC
{
	margin: 10px auto;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	border: 1px solid #000000;
	text-align: center;
}
.imgWithCaptionC p
{
	margin: 0px;
	padding: 2px;
	width: 100%;
	text-align: center;
}
.smallerInput {
	font-family: Verdana, "Lucida Grande", Tahoma, Helvetica, sans-serif;
	font-size: .9em;
}
.smallerlnput {
	font-family: Verdana, "Lucida Grande", Tahoma, Helvetica, sans-serif;
	font-size: .9em;
	display: none;
}
div.smallcent {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}
.grayback {
	background-color: #DDDDDD;
}
.greenback {
	background-color: #A6ECA8;
}
.brownback {
	background-color: #C9A36C;
}
.blueback {
	background-color: #6C80C9;
}
div.leftline {
	background-image: url("http://www.netlobo.com/images/line.gif");
	background-repeat: repeat-y;
	padding-left: 7px;
}
span.admintip {
	font-size: 9px;
	color: #FF0000;
	line-height: 10px;
	margin-bottom: 10px;
	display: block;
}
p.breadcrumb {
	margin: 0px 5px;
	text-align: left;
	font-size: .9em;
	font-weight: 600;
}
div.comment {
	background-color: #A6ECA8;
	margin: 7px 0px;
	padding: 2px;
	border: 1px dashed #777777;
}
div.staffcomment {
	background-color: #FFFF77;
}
.indented {
	margin-left: 10px;
}
.left { text-align: left; }

form.siteSearch {
	margin: 4px 0px;
}
form.siteSearch input {
	font-size: .8em;
}
span#feedlink {
	font-size: .8em;
}
span#feedlink img {
	vertical-align: middle;
}
div#MakeMoney a:link {
	color: #FF0000;
}
ul.dir li {
	margin: 4px 0px;
}
div#affAd { margin: 10px 0px; }

/* Article Archive */
.article-category { margin: 0 0 10px 0; }
.article-category-title { font-weight: bold; font-size: 1.1em; margin: 0 0 3px 0; }
.article-category-desc { margin: 0; }

span.comment { color: #008080; font-weight: normal; }
span.oper { color: #0000f0; font-weight: normal; }
span.var { color: #d56000; font-weight: normal; }
span.func { color: #aa00ff; font-weight: normal; }
span.string { color: #777777; font-weight: normal; }
span.num { color: #990000; font-weight: bold; }
span.reg { color: #8d7f07; font-weight: normal; }
